/* --- Surface --- */
.lvd-cm-isurface.lvd-card-mode {box-shadow: var(--lvd-shadow-100); border-radius:var(--lvd-rounded)}

/* --- Bm --- */
@media (min-width:1px) and (max-width:767px)
{
.lvd-cm-isurface.lvd-px, 
.lvd-cm-isurface.lvd-pxy        {padding-left:16px; padding-right:16px;}    
.lvd-cm-isurface.lvd-card-mode  {margin-left:8px; margin-right:8px;}
}

/* --- Bt --- */
@media (min-width:768px) and (max-width:1024px)
{
.lvd-cm-isurface.lvd-card-mode  {margin-left:24px; margin-right:24px;}
}

/* --- Full HD --- */
@media (min-width:1025px) and (max-width:1344px)
{
.lvd-cm-isurface.lvd-card-mode  {margin-left:32px; margin-right:32px;}
}